Subject: Ticket Assigned - voucher
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 12 Apr 2022 12:19:37 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher menna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  menna Bot:  Hi Menna ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565694791            04:08 PM, 12th Apr                   Reenad                   Hi Menna, My name is Reenad .Thank you for contacting us. I will be happy to help you!           04:08 PM, 12th Apr                   Reenad                   Could you please share your order number so that I can assist you further?           04:08 PM, 12th Apr                     menna                    I ordered above 200 sr and i charged for delivery for order number 6136665312           04:09 PM, 12th Apr                   Reenad                   Could you please share your order number so that I can assist you further?           04:12 PM, 12th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:12 PM, 12th Apr                     menna                    6136665312           04:13 PM, 12th Apr                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:15 PM, 12th Apr                   Reenad                   Is there anything else i can assist you with?           04:15 PM, 12th Apr                     menna                    ض           04:16 PM, 12th Apr                   Reenad                   Is there anything else i can assist you with?           04:16 PM, 12th Apr                     menna                    So what happened           04:17 PM, 12th Apr                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:18 PM, 12th Apr                     menna                    No           04:18 PM, 12th Apr                     menna                    Ok thx           04:18 PM, 12th Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:19 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4166305